Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 14:12:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del bon jazmin framil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bon jazmin framil Bot:  Hi Bon Jazmin Framil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7485448026 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333546687            05:53 PM, 08th Aug                   Hamza                   Hi Bon,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:54 PM, 08th Aug                     bon jazmin framil                    I still haven’t received the order. The parcel came at 1 PM but had no change to give. The delivery man took my order and left saying he will come back. Will it be rescheduled?           05:54 PM, 08th Aug                     bon jazmin framil                    If it will be delivered later tonight or tomorrow, then I would like to cancel my order.           05:55 PM, 08th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:55 PM, 08th Aug                     bon jazmin framil                    Ok           05:56 PM, 08th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:57 PM, 08th Aug                   Hamza                   We would like to inform you that our courier partner will re-attempt to deliver the order within 24 hours           05:58 PM, 08th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:59 PM, 08th Aug                     bon jazmin framil                    I would like to cancel my order.           06:04 PM, 08th Aug                   Hamza                   We see that you want us to cancel your order with order number: 7485448026. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           06:05 PM, 08th Aug                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           06:05 PM, 08th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:08 PM, 08th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:11 PM, 08th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956235